Bug 78525 - Abort about 1/2 way through the install
Abort about 1/2 way through the install
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-25 00:02 EST by J. R. Book
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-25 00:03:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dump from the install program it asked me to send you. (67.27 KB, text/plain)
2002-11-25 00:03 EST, J. R. Book
no flags Details

  None (edit)
Description J. R. Book 2002-11-25 00:02:36 EST
Description of Problem:
About 1/2 way through the installation this error came up.

Version-Release number of selected component (if applicable):


How Reproducible:
I am using a Pentium 75Mhz with 32MB ram.  A Server install adding XWindows and 
KDE.  

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 J. R. Book 2002-11-25 00:03:32 EST
Created attachment 86264 [details]
The dump from the install program it asked me to send you.
Comment 2 Michael Fulbright 2002-11-26 16:06:57 EST

*** This bug has been marked as a duplicate of 75377 ***

Note You need to log in before you can comment on or make changes to this bug.